
   .pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:14px}
                .pagess ul li { display:inline-block;border: 1px solid #ccc;padding:5px 15px;;margin: 0 3px;line-height: 20px;background: #fff;color:#666}
                .pagess ul li:hover{ background:#057ee6; color:#fff;border: 1px solid #ccc}
                .pagess ul li:hover a{color:#fff;}
                .pagess ul li.thisclass {display: inline-block;border: 1px solid #057ee6;padding: 5px 15px;;margin: 0 3px;background: #057ee6;color: #fff;}
                .pagess ul li.thisclass a {color: #fff;}
                .pagess ul li a{ display:block;color:#666}
                .pagess ul li a:hover {color: #fff;}